Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
heap_page_header Struct Reference

## Data Fields
struct heap_page * | page

## Detailed Description

Definition at line 625 of file gc.c.

## Field Documentation

## ◆ page

struct heap_page* heap_page_header::page

Definition at line 626 of file gc.c.

The documentation for this struct was generated from the following file:

- gc.c